body.dark {
    background-color: #393e46 !important;
    color: #f7f7f7;
}

.dark a {
    color: #ffbb01;
}

.dark .panel-body {
    background: rgb(49, 49, 49);
}

.dark .panel-body pre {
    background: orange;
}

.dark .circle-mode {
    background-color: #f7f7f7;
}

.dark .box-title {
    color: #f7f7f7;
}

.dark .badge {
    background-color: #393e46;
}

.dark .main-header {
    color: #fff;
    box-shadow: 0px 8px 10px 0 #393e4640;
}

.dark.skin-yellow .main-header .navbar {
    background-color: #5c636e;
    color: #f7f7f7;
}

.dark.skin-yellow .main-header .navbar .sidebar-toggle:hover {
    color: #f7f7f7;
    background: #5c636e;
}

.dark.skin-yellow .main-header .navbar .sidebar-toggle {
    color: #222;
}

.dark.skin-yellow .main-header .navbar .nav>li>a {
    color: #f7f7f7 !important;
}

.dark.skin-yellow .main-header .logo:hover {
    background-color: #db8b0b;
}

.dark.skin-yellow .main-header .logo {
    background-color: #ffbb01;
}

.dark.skin-yellow .main-sidebar {}

.dark a.logo>b {
    color: #ffbb01;
}

.dark.skin-yellow .wrapper,
.dark.skin-yellow .main-sidebar,
.dark.skin-yellow .left-side {
    /* background-color: #e0dff078; */
    box-shadow: 0 0 6px 0 #0002;
}

.dark.skin-yellow .main-header .navbar .sidebar-toggle,
.dark.skin-yellow .user-panel>.info,
.dark.skin-yellow .user-panel>.info>a {
    color: #ffbb01;
}

.dark.skin-yellow .main-header .navbar .nav>li>a:hover,
.dark.skin-yellow .main-header .navbar .nav>li>a:active,
.dark.skin-yellow .main-header .navbar .nav>li>a:focus,
.dark.skin-yellow .main-header .navbar .nav .open>a,
.dark.skin-yellow .main-header .navbar .nav .open>a:hover,
.dark.skin-yellow .main-header .navbar .nav .open>a:focus,
.dark.skin-yellow .main-header .navbar .nav>.active>a {
    background: rgba(0, 0, 0, 0.1);
    color: white;
}

.dark.skin-yellow .main-header .navbar .sidebar-toggle:hover {
    color: white;
    background: rgba(0, 0, 0, 0.1);
}

.dark.skin-yellow .main-header .navbar .sidebar-toggle:hover {
    color: white;
    background: rgba(0, 0, 0, 0.1);
}

.dark.skin-yellow .main-header li.user-header {
    background-color: #ffbb01;
}

.dark .dropdown-menu {
    box-shadow: 0px 5px 12px 0 #4444;
}

.dark .box.box-primary {
    border-top-color: #ffbb01;
}

.dark .btn-primary {
    color: #fff;
    border-color: #ffbb01;
    background-color: #ffbb01;
    box-shadow: 0 4px 15px -5px #ffbb01;
}

.dark .btn-primary:hover {
    border-color: #ebad01;
    background-color: #ebad01;
    box-shadow: 0 8px 18px -5px #ffbb01;
}

.dark .btn-custom {
    border-color: #ebad01;
    background-color: #ebad01;
    color: white;
}

.dark .btn-custom:hover {
    border-color: #ebad01;
    background-color: #ebad01;
    color: white;
    box-shadow: 0 8px 18px -5px #ffbb01;
}

.dark .btn-success.disabled.focus,
.dark .btn-success.disabled:focus,
.dark .btn-success.disabled:hover,
.dark .btn-success[disabled].focus,
.dark .btn-success[disabled]:focus,
.dark .btn-success[disabled]:hover,
.dark fieldset[disabled] .btn-success.focus,
.dark fieldset[disabled] .btn-success:focus,
.dark fieldset[disabled] .btn-success:hover {
    border-color: #e7c462;
    background-color: #e7c462;
}

.dark.skin-yellow .sidebar-form {
    border: 1px solid #ccc;
}

.dark .form-control[disabled],
.dark .form-control[readonly],
.dark fieldset[disabled] .form-control {
    background-color: #9E9E9E;
    opacity: 1;
}

/* .dark select {
    background-color: yellow !important;
} */



.dark .select2-container--bootstrap .select2-selection {
    background-color: #ccc;
}

.dark .select2-container--bootstrap .select2-dropdown {
    background: #9E9E9E;
}

.dark .select2-container--bootstrap .select2-search--dropdown .select2-search__field {
    background: #ccc;
    color: #888;
}

.dark .daterangepicker {
    background: #9E9E9E;
}

.dark .daterangepicker .calendar-table {
    background-color: #5c636e;
}

.dark .daterangepicker td.available:hover,
.dark .daterangepicker th.available:hover {
    color: #888;
}

.dark .daterangepicker .input-mini {
    color: #fefefe;
    border: 1px solid #ccc;
}

.dark .daterangepicker td.in-range {
    background-color: #393e46;
    color: #fff;
}

.dark .daterangepicker td.off,
.dark .daterangepicker td.off.in-range,
.dark .daterangepicker td.off.start-date,
.dark .daterangepicker td.off.end-date {
    background-color: #5c636e;
    color: #bdbdbd;
}

.dark .nav-tabs>li.active>a,
.dark .nav-tabs>li.active>a:focus,
.dark .nav-tabs>li.active>a:hover {
    color: #ebad01;
}

.dark .nav-tabs>li>a {
    color: #d69e05;
}

.dark .nav>li>a:hover,
.dark .nav>li>a:active,
.dark .nav>li>a:focus {
    color: #FFC107;
}

.dark.skin-yellow .sidebar-form .btn,
.dark.skin-yellow .sidebar-form input[type=text],
.dark input,
.dark textarea {
    border: 1px solid #e6e6e6;
    background-color: #5c636e;
    color: #f9f9f9;
}

.dark .select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #ebad01;
    border-color: #ebad01;
    color: #fff;
}

.dark .nav-tabs-custom>.nav-tabs {}

.dark .tab-content {
    background-color: transparent !important;
}

.dark .select2-container--bootstrap .select2-results__option {
    background-color: #5c636e;
    color: #f9f9f9;
}

.dark .select2-container--bootstrap .select2-results__option--highlighted[aria-selected] {
    background-color: #393e46;
    color: #f9f9f9;
}

.dark .select2-container--bootstrap .select2-results__option[aria-selected=true] {
    background-color: #4d545f;
    color: #f9f9f9;
}

.dark .select2-container--bootstrap .select2-selection--multiple .select2-selection__rendered {
    background-color: #5c636e;
}

.dark .input-group-addon {
    background-color: #eee;
}

.dark .CodeMirror-fullscreen,
.dark .editor-toolbar.fullscreen {
    background-color: #5c636e;
    color: #fff;
}

.dark .CodeMirror {
    background-color: #5c636e;
    color: #fff;
}

.dark .editor-statusbar,
.dark .help-block {
    color: #f9f9f9;
}

.dark .editor-toolbar a {
    color: #f9f9f9 !important;
}

.dark .editor-toolbar a.active,
.dark .editor-toolbar a:hover {
    background: #fcfcfc;
    border-color: #95a5a6;
    color: #5c636e !important;
}

.dark .editor-toolbar.disabled-for-preview a:not(.no-disable) {
    color: #5c636e !important;
}

.dark .editor-toolbar {
    background-color: #5c636e;
}

.dark .editor-preview,
.dark .editor-preview-side {
    background-color: #5c636e;
    color: #fff;
}

.dark .btn-default {
    background-color: #cccccc;
    color: #444;
}

.dark .nav-tabs-custom>.nav-tabs>li.active>a {
    background: #5c636e;
    color: #fff;
}

.dark .nav-tabs-custom>.nav-tabs>li>a {
    color: #f9f9f9;
}

.dark .nav-tabs-custom>.nav-tabs>li.active {
    border-top-color: #ffbb01;
}

.dark .login-box {
    border-top: 2px solid #ebad01 !important;
}

.dark .text-success {
    color: #099c4b;
}

.dark.skin-yellow .sidebar-menu>li.active>a,
.dark.skin-yellow .sidebar-menu>li:hover>a {
    border-right-color: #ffbb01 !important;
    border-left-color: #ffbb01 !important;
    background: #5c636e;
    color: #ffbb01;
    box-shadow: 0 5px 10px 0 #0002;
}

.dark select {
    background-color: #5c636e;
    color: #f9f9f9;
}

.dark .main-footer>strong>a:hover {
    color: #ebad01;
}

.dark .pagination>li>a {
    color: #f9f9f9;
}

.dark .btn-primary.active.focus,
.dark .btn-primary.active:focus,
.dark .btn-primary.active:hover,
.dark .btn-primary:active.focus,
.dark .btn-primary:active:focus,
.dark .btn-primary:active:hover,
.dark .open>.dropdown-toggle.btn-primary.focus,
.dark .open>.dropdown-toggle.btn-primary:focus,
.dark .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    border-color: #ffbb01;
    background-color: #ffbb01;
}

.dark .btn-primary.focus,
.dark .btn-primary:focus {
    color: #fff;
    border-color: #ebad01;
    background-color: #ebad01;
}

.dark a.logo {
    background-color: #00a0d1;
}

.dark .sidebar-menu>li.active>a,
.dark.skin-yellow .sidebar-menu>li:hover>a {
    color: #fff;
    border-right-color: #ffbb01;
    background-color: #ffbb01;
}

.dark .user-panel>.image img {
    border: 1px solid #ccc;
}

.dark .pace .pace-progress {
    background: #FFC107;
}

.dark .pagination>.active>a,
.dark .pagination>.active>a:focus,
.dark .pagination>.active>a:hover,
.dark .pagination>.active>span,
.dark .pagination>.active>span:focus,
.dark .pagination>.active>span:hover {
    background-color: #ffbb01 !important;
    border-color: #ffbb01 !important;
}

.dark .btn-show:hover {
    background-color: #374850 !important;
}

.dark .panel-info>.panel-heading {
    background-color: #ffbb01;
    color: white;
    border-color: #ffbb01;
}

.dark .panel-info {
    border-color: #ffbb01;
}

.dark.skin-yellow .main-header .navbar {
    border-bottom: 3px solid #ffbb01;
}

.dark.skin-yellow .main-header .navbar .sidebar-toggle {
    color: #f7f7f7 !important;
}

.dark.skin-yellow .sidebar a {
    /* color: #ffbb01; */
    color: #f7f7f7;
}

.dark .pagination>li>a:focus,
.dark .pagination>li>a:hover,
.dark .pagination>li>span:focus,
.dark .pagination>li>span:hover {
    color: #3c3a78;
}

.dark .box {
    border-top: 3px solid #ebad01;
}

.dark #crudTable {
    border-top: 3px solid #ebad01 !important;
}

.dark #crudTable.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before,
.dark #crudTable.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before {
    color: #9E9E9E;
}

.dark .table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #5c636e;
}

.dark .table-hover>tbody>tr:hover {
    background-color: #393e46;
}

.dark .modal-content {
    background-color: #393e46;
}

.dark #crudTable_filter input {
    border: 1px solid #e6e6e6;
    background: #5c636e;
    color: #f9f9f9;
}

.dark .box,
.dark .info-box {
    background-color: #5c636e;
    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.1);
}

.dark .btn-info {
    background-color: #ebad01;
    border-color: #ebad01;
}

.dark .content-header>.breadcrumb>li>a {
    color: #e6e6e6;
}

.dark .main-footer {
    color: #e6e6e6;
}

.dark.skin-yellow .main-sidebar {
    background: #393e46;
}

.dark a:hover,
.dark a:active,
.dark a:focus {
    color: #ebad01;
}

.dark .sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu,
.dark.skin-yellow .sidebar-menu>li>.treeview-menu {
    background: #5c636e;
    color: #fff;
    border-radius: 8px;
    margin: 5px 20px;
}

.dark .sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu a,
.dark.skin-yellow .sidebar-menu>li>.treeview-menu a {
    color: #f9f9f9;
}

.dark.skin-yellow .sidebar-menu>li.treeview.menu-open:hover>a,
.dark.skin-yellow .sidebar-menu>li.treeview.menu-open.active>a,
.dark.skin-yellow .sidebar-menu>li.treeview.menu-open>a {
    background: #5c636e;
}

.dark .sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu a:hover,
.dark.skin-yellow .sidebar-menu>li>.treeview-menu a:hover {
    color: #ebad01;
}

.dark .sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu .active a,
.dark.skin-yellow .sidebar-menu>li>.treeview-menu .active a {
    color: #ebad01;
}

@media (min-width: 768px) {
    .dark .sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>a>span:not(.pull-right),
    .dark .sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>.treeview-menu {
        color: #fff;
    }
}

.dark .feature-list {
    border-bottom: 1px solid #ddd;
}

.dark .btn-show-item {
    background-color: #ebad0170;
    border-color: #ebad0170;
    color: white;
    ;
}

.dark .btn-show-item:hover {
    background-color: #ebad0199;
    border-color: #ebad0199;
    color: white;
    ;
}

.dark.skin-yellow .sidebar-menu>li.header {
    color: #007266 !important;
    background: #fdfdfd !important;
}

.dark .callout.callout-info {
    border-color: #ffbb01;
}

.dark .bg-aqua,
.dark .callout.callout-info,
.dark .alert-info,
.dark .label-info,
.dark .modal-info .modal-body {
    background-color: #ffbb01 !important;
}

.dark .type-admin {
    background-color: #ebad01;
}

.dark .type-student {
    background-color: #ebad01;
}

.dark .type-parent {
    background-color: #ffbb01;
}

.dark .type-free {
    background-color: #3c3a78;
}

.dark .type-paid {
    background-color: #ffbb01;
}

.dark .status-active {
    background-color: #ebad01;
}

.dark .status-not-active {
    background-color: #c54c3f;
}

.dark .breadcrumb>.active {
    color: #ebad01;
}

.dark .daterangepicker td.active,
.dark .daterangepicker td.active:hover {
    background-color: #ebad01 !important;
    border-color: #ebad01 !important;
    color: #fff;
}

.dark .btn-success {
    background-color: #ffbb01;
    border-color: #ffbb01;
    box-shadow: 0 4px 15px -5px #ffbb01;
}

.dark .btn-success.active,
.dark .btn-success:active,
.dark .open>.dropdown-toggle.btn-success {
    background-color: #ffbb01;
    border-color: #ffbb01;
    box-shadow: 0 8px 18px -5px #ffbb01;
}

.dark .btn-success:hover {
    background-color: #ebad01;
    border-color: #ebad01;
    box-shadow: 0 8px 18px -5px #ffbb01;
}

.dark .btn-success:hover,
.dark .btn-success:active,
.dark .btn-success.hover,
.dark .btn-success:focus {
    background-color: #ebad01;
    border-color: #ebad01;
}

.dark .btn-success.active.focus,
.dark .btn-success.active:focus,
.dark .btn-success.active:hover,
.dark .btn-success:active.focus,
.dark .btn-success:active:focus,
.dark .btn-success:active:hover,
.dark .open>.dropdown-toggle.btn-success.focus,
.dark .open>.dropdown-toggle.btn-success:focus,
.dark .open>.dropdown-toggle.btn-success:hover {
    background-color: #ebad01;
    border-color: #ebad01;
}

.dark .filter-box {
    background: #1283a71a;
}

.dark .btn-danger {
    background-color: #c40c0c !important;
    border-color: #c40c0c !important;
}

.dark .btn-danger :hover {
    background-color: #ac0808 !important;
    border-color: #ac0808 !important;
}

.dark span.points {
    color: #905406 !important;
}

.dark small.required {
    color: #ae5400;
}

.dark .break-lbl {
    background-color: #362c6d;
}

.dark a.active_btn {
    background-color: #d47d0b !important;
}

.dark .btn-info-text {
    color: #f7f7f7;
}

.dark .text-green {
    color: #00a65a !important;
}

.dark .text-yellow {
    color: #ffbb01 !important;
}

.dark .text-red {
    color: #dd4b39 !important;
}

.dark .text-orange {
    color: #ff7701 !important;
}

.dark .text-blue {
    color: #0073b7 !important;
}

@media (max-width: 991px) {
    .dark .content-header>.breadcrumb {
        background: #5c636e;
    }
}

.dark #crudTable_wrapper .dataTables_processing {
    background: rgba(92, 99, 110, 0.91);
}

.dark #places {
    background: #5c636e90;
    border: 1px solid #ddd;
    box-shadow: 0 5px 10px -5px #fff3;
}

.dark #selectedPlace {
    background: #5c636e90;
    border: 1px solid #ddd;
    box-shadow: 0 5px 10px -5px #fff3;
}

.dark .places-list li {
    background: #5c636e;
    border: 1px solid #ddd;
}

.dark .places-list li.active {
    color: #ddd;
    background: #ffbb01;
    box-shadow: 0 5px 10px -3px #fff3;
    border-color: #ffbb01;
}

.dark .places-list li img {
    border: 1px solid #ddd;
    background: #5c636e;
}

.dark .searchPlaceForm {
    border: 1px solid #ddd;
    background: #5c636e;
}

.dark .searchPlaceForm .fa {
    color: #eee;
}

.dark .searchPlaceForm input#searchPlaces::placeholder {
    color: #ddd;
}

.dark .btn-room.active{
    background-color: #FFCC33;
}

.dark .btn.active{
    background-color: #FFCC33;
}

.dark .select2-with-searchbox {
    background: #5c636e !important;
}

.dark .select2-with-searchbox {
    position: relative !important;
    width: 200px !important;
    top: 10px;

}
